## oem-somerville-samwell-tgl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-samwell-tgl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Samwell-Tgl. (LP: #1884491)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 19 Jun 2020 19:20:48 +0800
