## oem-somerville-samwell-tgl-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-samwell-tgl-meta (20.04ubuntu4) focal; urgency=medium

  * Release version 20.04ubuntu4.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 24 Jun 2020 12:54:09 +0800

oem-somerville-samwell-tgl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Samwell-Tgl. (LP: #1884468)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 24 Jun 2020 10:51:12 +0800
