## oem-somerville-samwell-tgl-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-samwell-tgl-meta (20.04ubuntu5) focal; urgency=medium

  * Recommend oem-fix-gfx-nvidia-prime to platform

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 14 Aug 2020 23:42:14 +0800
