## oem-somerville-samwell-tgl-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-samwell-tgl-meta (20.04ubuntu7) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:14:41 +0800

oem-somerville-samwell-tgl-meta (20.04ubuntu6) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:25:08 +0800
