=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-somerville-samwell-tgl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 Recommends: oem-fix-gfx-nvidia-prime
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Samwell-Tgl platform
- This is a metapackage for Somerville Samwell-Tgl platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Inspiron 5301, Vostro 5301
+ This is a metapackage for Dell Inspiron 5301, Vostro 5301. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-samwell-tgl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Samwell-Tgl platform
- This is a factory metapackage for Somerville Samwell-Tgl platform.
+Description: hardware support for Dell Inspiron 5301, Vostro 5301
+ This is a factory metapackage for Dell Inspiron 5301, Vostro 5301.
  It installs packages needed to support this hardware fully.
